DOCKER(1)

NAME
docker-service-ps - List the tasks of one or more services

SYNOPSIS
docker service ps [OPTIONS] SERVICE [SERVICE...]

DESCRIPTION
List the tasks of one or more services

OPTIONS
-f, --filter=
    Filter output based on conditions provided

--format=""
    Pretty-print tasks using a Go template

--no-resolve[=false]
    Do not map IDs to Names

--no-trunc[=false]
    Do not truncate output

-q, --quiet[=false]
    Only display task IDs

SEE ALSO
docker-service(1)